/* Global Styles*/

body{
	background-color: #a9b1b2;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	
}

/* Navigation - Top Bar */

.navbar{
	background-image:url("../images/nav/nav_bkg.gif");
	background-repeat:repeat-x;
	font-family:Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #bcb;
	
}

.mnuNavBar{
	padding: 0px 15px;
	margin: 0px;
	
}

.mnuNavBarItem{
	font-family:Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #247;
	padding: 7px 15px 8px 15px;
	
}

.mnuNavBarItemOver{
	font-family:Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	padding: 7px 15px 8px 15px;
	
}

.mnuNavBarItemActive{
	font-family:Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	padding: 7px 15px 8px 15px;
	
}

.mnuNavBarSepH{
	width: 1px;
	background-color:#bcb;
	
}

/* Navigation - Top Bar Popups */

.mnuSub{
	width: 162px;
	background-image: url("../images/nav/popup_bkg.gif");
	background-position: bottom;
	background-repeat: no-repeat;
	padding: 10px 0px;
	margin: 0px 0px;
	border-top: 6px solid #247;
	
}

.mnuSubItem{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #247;
	padding: 2px 16px;
	margin: 0px;
	
}

.mnuSubItemOver{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #024;
	padding: 2px 16px;
	margin: 0px;
	
}

.mnuItemSeparatorV{
	background-image: url("../images/nav/nav_devide.gif");
	background-repeat: repeat-x;
	padding: 2px 10px;
	width: 120px;
	margin-left: 16px;
	
}

/* Navigation - Side Nav */

.sideNavSection{
	font-size: 15px;
	text-transform:uppercase;
	font-weight: bold;
	color: #fff;
	background-image:url("../images/nav/section_bkg.gif");
	padding-left: 15px;
	height: 34px;
	varticle-align: middle;
	
}

.sideNav{
	background-image:url("../images/nav/side_nav_bkg.gif");
	background-repeat:repeat-y;
	
}

.mnuSideNav{
	font-size: 12px;
	width: 183px;
	
}

.mnuSideNavItem{
	padding: 6px 16px;
	font-size: 13px;
	color: #247;
	
}

.mnuSideNavItemOver{
	padding: 6px 16px;
	font-size: 13px;
	color: #024;
	
}

.mnuSideNavItemActive{
	padding: 6px 16px;
	font-size: 13px;
	color: #000;
	
}

.mnuSideSeparatorV{
	background-image: url("../nav_devide.gif");
	background-repeat: repeat-x;
	padding: 3px;
	width: 151px;
	margin-left: 16px;
	
}

.mnuSideSubNav{
	font-size: 11px;
	width: 183px;
	
}

.mnuSideSubNavItem{
	padding: 4px 26px;
	font-size: 11px;
	color: #666;
	
}

.mnuSideSubNavItemOver{
	padding: 4px 26px;
	font-size: 11px;
	color: #247;
	
}

.mnuSideSubNavItemActive{
	padding: 4px 26px;
	font-size: 11px;
	color: #000;
	
}

/* breadCrumbs */

.breadCrumbsBox{
	font-size: 11px;
	color: #247;
	text-decoration: none;
	
}

.breadCrumbsItem{
	font-size: 11px;
	color: #247;
	text-decoration: none;
	
}

.breadCrumbsOver{
	font-size: 11px;
	color: #000;
	font-weight: bold;
	text-decoration: none;
	
}

/* Footer Styles */

.footer{
	background-color: #eee;
	font-size: 11px;
	color: #666;
	padding: 4px 26px;
	
}

.footer a{
	color: #247;
	text-decoration: underline;
	padding: 0px 10px;
	
}

.footer a:hover{
	color: #136;
	text-decoration: underline;
	
}

/* Section Home Pages */

.sectionBlurb{
	background-image:url("../images/nav/corporate_head_02.jpg");
	background-repeat:no-repeat;
	font-family:Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #fff;
	font-size: 19px;
	padding: 10px 33px;
	
}

/* Home page Styles */

.homeBlue{
	font-family:Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #fff;
	font-size: 19px;
	padding: 37px 10px 10px 134px;
	background-repeat:no-repeat;
	
}

.homeBox{
	background-image:url("../images/nav/home_box.gif");
	background-repeat:no-repeat;
	height: 29px;
	width: 241px;
	font-weight: bold;
	font-size: 15px;
	color: #247;
	text-indent: 39px;
	padding-top: 6px;
	
}

.homeContent{
	font-size: .8em;
	color: #666;
	line-height: 1.4em;
	
}

.homeContent strong{
	font-weight: bold;
	color: #029;
	
}

.homeContent a{
	color: #247;
	
}

.homeContent a:hover{
	color: #136;
	text-decoration: underline;
	
}

/* text styles */

.contentArea{
	padding: 26px 230px 15px 36px;
	font-size: 0.9em;
	
}

.contentArea p, .contentArea ul{
	color: #666;
	line-height: 1.4em;
	
}

/* FW styles */

.ctNormal{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height: 1.4em;
	color: #555;
	
}

.ctNormal a{
	text-decoration: none;
	
}

.ctBulletinNew{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height: 1.4em;
	text-decoration: none;
	
}

.ctBulletinShortText{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height: 1.2em;
	font-size: 0.9em;
	color: #555;
	
}

sup, sub{
	line-height: 0px;
	
}

